package com.engine.organization.enums;

/**
 * @Author weaver_cl
 * @description:
 * @Date 2022/4/28
 * @Version V1.0
 **/
public enum DeleteTypeEnum {

    NOT_DELETED(0, "未删除"),

    DELETED(1, "已删除");

    private Integer value;

    private String desc;

    DeleteTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}

